@charset "UTF-8";
/* CSS Document */

body {font-size:18px}

p {font-size:25%}

h1 {font-size:540%}

h2 {font-size:520%}

h3 {font-size:480%}

h4 {font-size:400%}

h5 {font-size:350%}

h6 {font-size:200%}

p {font-size:50%;line-height:.1;}

html {font-size:175%;}

h1 {font-family:"Arial Black", Gadget, sans-serif;}

h2 {font-family:"Arial Black", Gadget, sans-serif;}

h3 {font-family:"Arial Black", Gadget, sans-serif;}

h4 {font-family:"Arial Black", Gadget, sans-serif;}

h5 {font-family:"Arial Black", Gadget, sans-serif;}

h6 {font-family:"Arial", Gadget, sans-serif;}

img {
  max-width: 100%;
  display: block;
}




